IHA(4)

NAME
iha - Initio INIC-940/950 based PCI SCSI interface

SYNOPSIS
iha* at pci?
scsibus* at iha?

DESCRIPTION
The iha driver supports PCI SCSI host adapters based on the Initio INIC-940, INIC-941 and INIC-950 chips, including the following:

•   DTC Domex 3194U Plus
•   INI-9090U
•   INI-9100U/UW
•   Iwill 2935UW

SEE ALSO
cd(4), ch(4), intro(4), pci(4), scsi(4), sd(4), st(4), uk(4)

http://www.initio.com/

HISTORY
The iha device driver first appeared in OpenBSD 2.9.

AUTHORS
The iha driver was written for OpenBSD by Kenneth R. Westerback, based on a FreeBSD driver by Winston Hung.

BUGS
iha does not currently use tagged command queuing.